Results 1 to 3 of 3

Thread: Zimbra Desktop 2 compatibility with ZCS server 5.x

  1. #1
    storm's Avatar
    storm is offline Advanced Member
    Join Date
    May 2006
    Location
    London, UK
    Posts
    178
    Rep Power
    9

    Default Zimbra Desktop 2 compatibility with ZCS server 5.x

    Before I get too excited with the forthcoming release of Zimbra Desktop 2 (beta), is anyone able to clarify whether ZD2 will be compatible with 5.x versions of ZCS, and if so how compatible?

    I ask because our hosting provider isn't going to upgrade from 5.019 to 6.x until 03/2010.

    Many thanks

  2. #2
    phoenix is online now Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,470
    Rep Power
    56

    Default

    It wouldn't make much sense to release a product that isn't compatible with the 5.x branch of Zimbra so you can assume it will, at least, be able to do what the current version does. However, prudence would always dictate that you export your data before upgrading just in case you have to revert to a previous version.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  3. #3
    storm's Avatar
    storm is offline Advanced Member
    Join Date
    May 2006
    Location
    London, UK
    Posts
    178
    Rep Power
    9

    Default

    Understood. I was wondering how new features (such as custom contact fields) would play-out on the server. I'll follow your advice and backup first of course, and then we'll see...
    Cheers

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Recover the mail after the crash HDD
    By MrSnaKe in forum Administrators
    Replies: 3
    Last Post: 12-02-2009, 04:38 AM
  2. Replies: 8
    Last Post: 01-20-2009, 01:06 PM
  3. [SOLVED] parts_decode_ext error
    By jsabater in forum Administrators
    Replies: 7
    Last Post: 10-13-2008, 07:24 AM
  4. Replies: 31
    Last Post: 12-15-2007, 09:05 PM
  5. 3.1 on FC4 problems
    By cohnhead in forum Installation
    Replies: 8
    Last Post: 05-26-2006, 11:16 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •